<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1888-11-19 17:29:28.00 GD 05h29'27.98" W 23d06'48.93" N</id>
<person>
<lastname>Raúl Capablanca</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1888-11-19 17:29:28.00 GD</birthdatehourut>
<initialebirthdatehourut>1888-11-19 17:29:28.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1888-11-19 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1888-11-19 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>La Havane</city>
<longitude>05h29'27.98" W</longitude>
<latitude> 23d06'48.93" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>La Havane</state>
<country>Cuba</country>
</horoscope>
